import InternalForm from './form';
import Item from './item';
import useForm from './useForm';
declare type InternalFormType = typeof InternalForm;
interface FormInterface extends InternalFormType {
    Item: typeof Item;
    useForm: typeof useForm;
}
declare const Form: FormInterface;
export default Form;
